function spracheladen(){
	
	document.getElementById("lnk1").innerHTML = auf;
	document.getElementById("lnk2").innerHTML = opt;
	document.getElementById("lnk3").innerHTML = upd;
	
	
	// - - - - - - - - - - A U F T R Ä G E - - - - - - - - - -

	document.getElementById("ubersich0").innerHTML = ein;
	document.getElementById("ubersich1").innerHTML = woe;
	kei = "<em>"+kei+"</em>";
	document.getElementById("neu1").innerText = neu;
	document.getElementById("neu2").innerText = neu;
	document.getElementById("loesch0").innerText = all;
	document.getElementById("loesch1").innerText = all;


	// - - - - - - - - - - O P T I O N E N - - - - - - - - - -

	document.getElementById("des1").innerHTML = des;
	document.getElementById("zea1").innerHTML = zea;
	document.getElementById("erw1").innerHTML = erw;
	
	
	// - - - - - - - - - - Design - - - - - - - - - - -
	
	document.getElementById("efw1").innerHTML = efw;
	document.getElementById("hae1").value = hae;
	document.getElementById("rae1").value = rae;
	document.getElementById("rad1").innerHTML = rad;
	document.getElementById("pix1").innerHTML = pix;
	
	document.getElementById("hin1").innerHTML = hie;
	document.getElementById("kef1").innerHTML = kef;
	document.getElementById("eff1").innerHTML = eft1;
	document.getElementById("eff2").innerHTML = eft2;
	document.getElementById("eff3").innerHTML = eft3;
	document.getElementById("eff4").innerHTML = eft4;
	document.getElementById("eff5").innerHTML = eft5;

	
	// - - - - - - - - - Zeitausgabe - - - - - - - - -
	
	document.getElementById("adu1").innerHTML = adu;
	document.getElementById("sea1").innerHTML = sea;
	document.getElementById("zib1").innerHTML = zib;
	
	
	// - - Segment - -
	
	document.getElementById("sef1").innerHTML = sef;
	document.getElementById("fa11").innerHTML = fa1;
	document.getElementById("fa21").innerHTML = fa2;
	document.getElementById("fa31").innerHTML = fa3;
	document.getElementById("fa41").innerHTML = fa4;
	document.getElementById("fa51").innerHTML = fa5;
	document.getElementById("fa61").innerHTML = fa6;
	document.getElementById("fa71").innerHTML = fa7;
	document.getElementById("fa81").innerHTML = fa8;
	document.getElementById("san1").innerHTML = san;
	document.getElementById("dbl1").innerHTML = dbl;
	
	
	// - Zifferblatt -
	
	document.getElementById("zib2").innerHTML = zib;
	document.getElementById("fa12").innerHTML = fa1;
	document.getElementById("fa22").innerHTML = fa2;
	document.getElementById("fa32").innerHTML = fa3;
	document.getElementById("fa42").innerHTML = fa4;
	document.getElementById("fa52").innerHTML = fa5;
	document.getElementById("fa62").innerHTML = fa6;
	document.getElementById("fa72").innerHTML = fa7;
	document.getElementById("fa82").innerHTML = fa8;
	
	document.getElementById("hze1").innerHTML = hze;
	document.getElementById("fa13").innerHTML = fa1;
	document.getElementById("fa23").innerHTML = fa2;
	document.getElementById("fa33").innerHTML = fa3;
	document.getElementById("fa43").innerHTML = fa4;
	document.getElementById("fa53").innerHTML = fa5;
	document.getElementById("fa63").innerHTML = fa6;
	document.getElementById("fa73").innerHTML = fa7;
	document.getElementById("fa83").innerHTML = fa8;
	
	document.getElementById("mze1").innerHTML = mze;
	document.getElementById("fa14").innerHTML = fa1;
	document.getElementById("fa24").innerHTML = fa2;
	document.getElementById("fa34").innerHTML = fa3;
	document.getElementById("fa44").innerHTML = fa4;
	document.getElementById("fa54").innerHTML = fa5;
	document.getElementById("fa64").innerHTML = fa6;
	document.getElementById("fa74").innerHTML = fa7;
	document.getElementById("fa84").innerHTML = fa8;
	
	document.getElementById("sze1").innerHTML = sze;
	document.getElementById("fa15").innerHTML = fa1;
	document.getElementById("fa25").innerHTML = fa2;
	document.getElementById("fa35").innerHTML = fa3;
	document.getElementById("fa45").innerHTML = fa4;
	document.getElementById("fa55").innerHTML = fa5;
	document.getElementById("fa65").innerHTML = fa6;
	document.getElementById("fa75").innerHTML = fa7;
	document.getElementById("fa85").innerHTML = fa8;
	
	document.getElementById("zan1").innerHTML = zan;
	
	
	// - - - - - - - - - -Erweitert- - - - - - - - - -
	
	document.getElementById("aus1").innerHTML = aus;
	document.getElementById("uai1").innerHTML = uai;
	document.getElementById("stw1").value = stw;
	
	document.getElementById("das1").innerHTML = das;
	document.getElementById("sie1").value = sie;
	document.getElementById("sil1").value = sil;
	document.getElementById("lad1").innerHTML = lad;
	document.getElementById("set1").innerHTML = set;
	document.getElementById("auf2").innerHTML = auf;
	
	
	// - - - - - - - - - - - U P D A T E - - - - - - - - - - -

	document.getElementById("upnosuch1").innerHTML = upnosuch;
	document.getElementById("upsuch1").value = upsuch;
	
	
	// - - - - - - - - -B E A R B E I T U N G- - - - - - - - -
	
	document.getElementById("ein2").innerHTML = ein;
	document.getElementById("woe2").innerHTML = woe;
	
	
	// - - - - - - - - - -Einmalig - - - - - - - - - -
	
	document.getElementById("heu1").value = heu;
	document.getElementById("tag1").innerHTML = day;
	document.getElementById("mon1").innerHTML = mon;
	document.getElementById("jah1").innerHTML = jah;
	document.getElementById("std1").innerHTML = std;
	document.getElementById("mnu1").innerHTML = mnu;
	document.getElementById("emt1").innerHTML = emt;
	document.getElementById("mtx1").innerHTML = mtx;
	document.getElementById("vam1").innerHTML = vam;
	document.b1.spe1.value = spe;
	document.b1.zur1.value = zur;
	document.b1.einloesch0.value = loe;
	
	
	// - - - - - - - - - Wöchentlich - - - - - - - - -
	
	document.getElementById("mot1").innerHTML = tag[0];
	document.getElementById("dit1").innerHTML = tag[1];
	document.getElementById("mit1").innerHTML = tag[2];
	document.getElementById("dot1").innerHTML = tag[3];
	document.getElementById("frt1").innerHTML = tag[4];
	document.getElementById("sat1").innerHTML = tag[5];
	document.getElementById("sot1").innerHTML = tag[6];
	document.getElementById("std2").innerHTML = std;
	document.getElementById("mnu2").innerHTML = mnu;
	document.getElementById("emt2").innerHTML = emt;
	document.getElementById("mtx2").innerHTML = mtx;
	document.getElementById("vam2").innerHTML = vam;
	document.b2.spe2.value = spe;
	document.b2.zur2.value = zur;
	document.b2.einloesch1.value = loe;

	
	// - Einträge gelöscht -
	
	allauftrgel = "<em>"+allauftrgel+"</em>";
}